
Redmine - Feature #10685

Please add timezone Europe/Kaliningrad

2012-04-17 09:59 - Kirill Krasnov

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: I18n Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Please add timezone Europe/Kaliningrad. (GMT +2/+3) We don't change time to summer and winter.

History

#1 - 2012-04-17 10:13 - Etienne Massip

- Category set to I18n

- Target version set to Candidate for next minor release

Should maybe update Minsk time also.

http://en.wikipedia.org/wiki/Further-eastern_European_Time

#2 - 2016-01-13 09:37 - Go MAEDA

- File timezone.png added

- Status changed from New to Closed

- Target version deleted (Candidate for next minor release)

- Resolution set to Fixed

Kaliningrad time zone was added to Active Support 4.2.1. We can select it since Redmine 3.0.2.

https://github.com/rails/rails/commit/12a40a8568542212ef675b97080f9b551c676601

 

Files

timezone.png 39 KB 2016-01-13 Go MAEDA
